Page MenuHomePhabricator

Paws display "502 - Bad gateway error" for specific user
Closed, ResolvedPublic

Description

Similar to T140578, when I open http://paws.wmflabs.org/paws/user/Ebrahim I get "502 Bad Gateway".

I tried multiple times login and logout with no luck so it is possible to reset my paws account somehow? Thanks you :)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2017, 11:50 PM
Ebraminio updated the task description. (Show Details)Jul 30 2017, 11:50 PM
Aklapper renamed this task from Paws display 502 - Bad gateway error to Paws display "502 - Bad gateway error" for specific user.Jul 31 2017, 1:11 PM

@Ebramino can you try https://paws.tools.wmflabs.org? It's going to replace paws.wmflabs.org shortly. Same everything, just a different underlying base.

Ebraminio closed this task as Resolved.Aug 2 2017, 5:46 AM
Ebraminio claimed this task.

Great. It works there! And nice, an updated Python! Thank you very much!

@Ebraminio cool! I'm going to upgrade Python to 3.6 as well (it's currently 3.5 I think) :) npm will also be available by default.

3.6 will be just fantastic for my use!

Great news! Please also consider putting a node.js jupyter kernel also, I tried one locally and didn't find it very ready to use on my local tests but still believe it worth to be added.